MoneyUnify - Mobile Money Payments API
  1. Payment Links
MoneyUnify - Mobile Money Payments API
  • Mobile Money API Documentation
  • Request Payment
    • Request to Pay
      POST
    • Verify Payment
      POST
  • Account Lookup
    • Account Lookup
      POST
  • Payment Links
    • Create a Paymenk Link
      POST
  • Settlements / Withdrawals
    • Settlement
      POST
  • Direct Transfers - coming soon
    • Direct Transafer
      POST
  • Split Payments - coming soon
  1. Payment Links

Create a Paymenk Link

POST
https://api.moneyunify.one/links/create
The MoneyUnify payment Links API endpoint allows you to Create Dynamic Payments links for your products and/or purchases

Request

Body Params application/x-www-form-urlencoded

Responses

🟢200Create Link Example
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.moneyunify.one/links/create' \
--data-urlencode 'amount=10' \
--data-urlencode 'auth_id=pub_69b9y3n0h0ydbq' \
--data-urlencode 'description=subscription for december' \
--data-urlencode 'is_fixed_amount=true' \
--data-urlencode 'is_once_off=false'
Response Response Example
{
    "message": "Payment link created successfully",
    "data": {
        "unique_id": "...",
        "payment_url": "...",
    },
    "isError": false
}
Modified at 2026-01-03 10:49:17
Previous
Payment Links
Next
Settlements / Withdrawals
Built with